@charset "utf-8";
/* DOWNLOAD */

h9 {
	/*font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;*/
	text-decoration:none;
	font-family: UbuntuLightRegular;
	font-size: 20px;
	font-style: bold;
	color:#595959;
}

.dn{
	padding: 2px 10px 2px 10px;
	margin:0 0 0 0;
	color:#FFF;
	border-radius:2px;
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
}

.download {
	font-size:1.0em;
	width: 100%;
	display:block;
	border: 0px solid #000;
	margin:0;
}
.download table {
	border-spacing: 0px;
}
.c1, .c2, .c3 {
	/*padding:0 6px 0 6px;*/
	padding:0px 0px;
	width: auto;
	display:block;
	text-align: left;
	border: 0px solid #000;
	/*font-family: sans-serif;*/
	font-size:14px;
}
.c1 h9, .c2 h9, .c3 h9 {
	padding:0px;
	color: #fff;
}

.c1 img, .c2 img, .c3 img {
	padding:4px;
	width: 90px;
	height: 90px;
}
.c1 a small,
.c2 a small,
.c3 a small{
	display:block;
	color: 50% transparent;
	font-size:9px;
}
.c1 a small:hover,
.c2 a small:hover,
.c3 a small:hover{
	display:block;
	color:#000;
}
.c1 .dn{
	background-color:#2E7007;
}
.c2 .dn{
	background-color:#874500;
}
.c3 .dn{
	background-color:#01407F;
}

.c1 ol, .c2 ol, .c3 ol,
.c1 ol li, .c2 ol li, .c3 ol li,
.c1 ol li a, .c2 ol li a, .c3 ol li a
{
	width: 100%;
	min-height: 34px;
	display:block;
	color:#222;
	margin:0 0 0 0;
	text-decoration:none;
}

.c1 ol li a,
.c2 ol li a,
.c3 ol li a{
	padding: 0px 10px 0 10px;
}
.c1 ol li a:hover,
.c2 ol li a:hover,
.c3 ol li a:hover{
	width: 93%;
	color:#000;
	text-decoration:none;
	padding: 0px 10px 0 10px;
	border-radius:2px;	
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
	background:url(../../we_tpl/images/metro_dnl.png) #97c950 no-repeat right bottom;
}

.c1 ul, .c2 ul, .c3 ul,
.c1 ul li, .c2 ul li, .c3 ul li,
.c1 ul li a, .c2 ul li a, .c3 ul li a
{
	width: 100%;
	min-height: 22px;
	display:block;
	color:#222;
	margin:0 4 0 0;
	text-decoration:none;
}

.c1 ul li a,
.c2 ul li a,
.c3 ul li a{
	padding: 4px 10px 0px 10px;
}
.c1 ul li a:hover,
.c2 ul li a:hover,
.c3 ul li a:hover{
	width: 93%;
	color:#000;
	text-decoration:none;
	padding: 4px 10px 0px 10px;
	border-radius:2px;	
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;

	background-color: #97c950;
	background-position: right center;
	/*background-image: url('../../we_tpl/images/changelog.png');*/
	background-repeat: no-repeat;

}

.c1 a small new{

	background-color: #97c950;
	border-radius:2px;	
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
	padding: 0px 9px 0px 9px;
	color:red;
}